{% extends "base.html" %}
{% load static semanticui %}

{% block title %} form solicitud {% endblock %}

{% load guardian_tags %}
{% block content %}

<div class="ui message">
	<h2>Solicitud{% if object %} : {% if object.radicade %} {{ object.radicade }} {% else %} Solicitud sin Radicado {% endif %} {% endif %} </h2>


	<form class="ui form" method="POST">
		{% csrf_token %}
		<div class="ui attached segment">
			{% render_form form exclude='photo' %}
		</div>




		{% if object %}
		<a class="ui  button" href="{{ object.get_absolute_url }}" name="{{ object.id }}">
		  <i class="fa fa-arrow-left" aria-hidden="true"></i>
			Volver
		</a>
		{% else %}
		<a class="ui button pull-right" href="{% url 'solicitud:list' %}">lista de Solicitudes</a>
		{% endif %}

		<button class="ui submit primary button">Submit</button>
	</form>
</div>
{% endblock %}
